### Enumeration

# EvinceDocument AnnotationTextIcon

since: 3.0

#### Declaration

    enum EvinceDocument.AnnotationTextIcon

#### Description

No description available.

Available since: 3.0

#### Members

`EV_ANNOTATION_TEXT_ICON_NOTE`
  No description available.
  - Value: `0`
  - Nickname: `note`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_ICON_COMMENT`
  No description available.
  - Value: `1`
  - Nickname: `comment`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_ICON_KEY`
  No description available.
  - Value: `2`
  - Nickname: `key`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_ICON_HELP`
  No description available.
  - Value: `3`
  - Nickname: `help`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_ICON_NEW_PARAGRAPH`
  No description available.
  - Value: `4`
  - Nickname: `new-paragraph`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_ICON_PARAGRAPH`
  No description available.
  - Value: `5`
  - Nickname: `paragraph`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_ICON_INSERT`
  No description available.
  - Value: `6`
  - Nickname: `insert`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_ICON_CROSS`
  No description available.
  - Value: `7`
  - Nickname: `cross`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_ICON_CIRCLE`
  No description available.
  - Value: `8`
  - Nickname: `circle`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_ICON_UNKNOWN`
  No description available.
  - Value: `9`
  - Nickname: `unknown`
  - Available since: 3.0